ISCS#FEP - Bug #567

ehview 000000000000000000
05/26/2020 11:58 AM - xiangyang li

Status: Resolved Start date: 05/26/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description

(ioooooooooooooooooooooooooo

(00vs201300Richedit 10000000000000000000000

Related issues:

Related to 1ISCSIUNNN - Bug #566: QTISCS3.0lehview-T000'sqLOONN Resolved 05/25/2020

History

#1 - 05/26/2020 11:59 AM - xiangyang li
- Related to Bug #566: QTISCS3.00 ehview-0000 'SQLINN0T added

#2 - 05/26/2020 12:01 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
